#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.24.1
visibility:           public
id:                   hledger-web-1.24.1-DwdN1Izkx7QE2RxNkn09LW
key:                  hledger-web-1.24.1-DwdN1Izkx7QE2RxNkn09LW
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7e3f11159c7df68c9ec281f0c8c02bf5
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.24.1-DwdN1Izkx7QE2RxNkn09LW
depends:
    Decimal-0.5.2-Cm7GVGMgZ7QBGGpHOyDWfY
    aeson-1.5.6.0-BBhdcnlV5J5JNtwcCn5l4o base-4.15.1.0
    base64-0.4.2.3-4GaLG5qBFwEBfOd0mOfdZT
    blaze-html-0.9.1.2-E1JAL6CBdfxHMrvoN0oYFE
    blaze-markup-0.8.2.8-8VKDplVPPUXFFofdW2QyFc bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HeSBnPap3FoFSJjVoNjF8K
    clientsession-0.9.1.2-UIt2YahHxy9LDWSinFfLW
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-78m3eC7gm85D9eDgoRC7JN
    conduit-extra-1.3.5-CqdnUj5Wfwt3oCauUoBZdk containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-znvSYUQOXfCxP9OaYRJ3s filepath-1.4.2.1
    hjsmin-0.2.0.4-s0BXo49K3RAsvkaK6ZtZr
    hledger-1.24.1-32gt0fBPiWyLU6CMBo1qF9
    hledger-lib-1.24.1-9Ag5PlcDWNl22LVnro7drp
    hspec-2.8.5-6wxI62rGtsq926zd2P6qYb
    http-client-0.7.10-J4HRU1uXHpV4cmucAe8OXe
    http-conduit-2.3.8-3q7xnQvnpNmKVFYPWZVZ3C
    http-types-0.12.3-7cE00jfjmzWLJqakkiRRjy
    megaparsec-9.2.0-EDj2Dq3EC325n1pQ5lRkij mtl-2.2.2
    network-3.1.2.7-60RpFjvV7Z067fOubXmAET
    shakespeare-2.0.25.1-5lQLy0bbddb2zdn9qtuE12
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ
    utf8-string-1.0.2-3qDihrmHI404jlTProSRo6
    wai-3.2.3-DSChllTjROF783SKDf9fxd
    wai-cors-0.2.7-EUyxGhT6SVmEMT52A8dT9n
    wai-extra-3.1.8-riRLJnld7P4JviseVuPXb
    wai-handler-launch-3.0.3.1-I5YawtMlCNZ251gU4EVQdA
    warp-3.3.18-7tBrRqh6xcBJTrKH9acPoL
    yaml-0.11.7.0-5DqxrPOAjZiDbaytEWXTle
    yesod-1.6.1.2-6SoOje1ZWxk1DvwTx7CEq8
    yesod-core-1.6.21.0-Liyk9e0WXmmLFqaagaL5jX
    yesod-form-1.7.0-HmWbsJn9C0LII7wf37XUcD
    yesod-static-1.6.1.0-w1eiVr0aAK4r6TLZdzSJK
    yesod-test-1.6.12-5elNipamzOEAT3e2vjT51Q

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

